bump debian compat level to 11
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Wed, 22 May 2019 16:47:53 +0000 (18:47 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Wed, 22 May 2019 16:47:53 +0000 (18:47 +0200)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/compat
debian/control
debian/rules

index ec63514..b4de394 100644 (file)
@@ -1 +1 @@
-9
+11
index 6733239..f9b5572 100644 (file)
@@ -2,7 +2,7 @@ Source: qemu-server
 Section: admin
 Priority: optional
 Maintainer: Proxmox Support Team <support@proxmox.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10~),
                libio-multiplex-perl,
                libjson-c-dev,
                libpve-common-perl (>= 5.0-49),
index 97112b4..955dd78 100755 (executable)
@@ -10,4 +10,4 @@
 #export DH_VERBOSE=1
 
 %:
-       dh $@ --with systemd
+       dh $@